Error

two or more packages specified (libgnomekbd-common libsane-extras)